CVE-2010-1899

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
108808Microsoft IIS 7.0 Vulnerabilities (uncredentialed) (PCI/DSS)NessusWeb Servers
high
49223MS10-065: Vulnerabilities in Microsoft Internet Information Services (IIS) Could Allow Remote Code Execution (2267960)NessusWindows : Microsoft Bulletins
medium